Subject: New Reply Received - WWD cancellation - 29027201369420230415
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 05:58:35 +0000 (UTC)

Hi Laith Almohamd,  The customer has responded to the ticket.  WWD cancellation - 29027201369420230415  Ticket comment <div dir="auto">Dears,<div dir="auto"><br></div>
<div dir="auto">Please note on Tuesday 18 April I already visited the store (Centerpoint Burjman )</div>
<div dir="auto">And they took my ID and asked to send email to <span class="gmail_chip gmail_plusreply" dir="auto"><a href="mailto:[email-masked]" style="color:#15c;text-decoration:underline" rel="noreferrer">@[email-masked]</a></span>.</div>
<div dir="auto"><br></div>
<div dir="auto">Per your email if I visited again I will have instant refund without waiting 14 days?</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly confirm/advise and also provide contact of person in charge.</div>
<div dir="auto"><br></div>
<div dir="auto">Sima Alhaffar</div>
<div dir="auto">Mobile: 585277228</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 20 Apr 2023, 12:24 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sima,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We are sorry for the delay , As per our update , We kindly ask you to visit store along with ID proof to get instant refund.<br><br>
</div>
<div><br></div>
<div>Once again, sincere apologies and thank you for your patience.<br><br>Feel free to get in touch with us for further assistance<br><br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6109997